{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "4469TB03FJ552AZ0",
    "x-amz-id-2": "AYIjgZqPbVCiUyZUnBpA5PT/pfKBCmWmg9G/2RPlbcr44dIrD0Kba6IXLTwchBN7wanl2xts9hc=",
    "server": "deploy/us-east4-c",
    "etag": "\"a8453897b42b0b7af6a4258d706c792e\"",
    "content-length": "2640",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "mPnju6ecRea60VLB5FukNDNpu5Hd93vH",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/async/pool.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 5915885
  }
}